RubyGems Navigation menu

yam 2.3.0

A Ruby wrapper for accessing Yammer's REST API

Gemfile
          gem 'yam', '~> 2.3.0'
  
  
  
  
  
  
  

install
          gem install yam -v 2.3.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 13,830

For this version 1,004

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.4.0 - November 10, 2014 (41.5 KB)
  2. 2.3.0 - April 2, 2014 (41 KB)
  3. 2.2.0 - February 3, 2014 (41 KB)
  4. 2.1.2 - February 3, 2014 (41 KB)
  5. 2.1.1 - December 16, 2013 (41 KB)
Show all versions (17 total)